icon

We found results for “

WS-2016-7071

Good to know:

icon
icon

Date: February 18, 2016

Apache Hadoop versions 2.7.2 to 2.7.7 are vulnerable to Cross-Site Request Forgery that targets HTTP requests to “NameNode” and “DataNode”.

Language: Java

Severity Score

Severity Score

Top Fix

icon

Upgrade Version

Upgrade to version 2.8.0,3.0.0-alpha1

Learn More

CVSS v3.1

Base Score:
Attack Vector (AV): NETWORK
Attack Complexity (AC): HIGH
Privilegs Required (PR): LOW
User Interaction (UI): NONE
Scope (S): CHANGED
Confidentiality (C): HIGH
Integrity (I): NONE
Availability (A): LOW

CVSS v2

Base Score:
Access Vector (AV):
Access Complexity (AC):
Authentication (AU):
Confidentiality (C):
Integrity (I):
Availability (A):
Additional information:

Do you need more information?

Contact Us